Subject: Re: ADS
From: "Jim Kirchstein" <[email-masked]>
To: "Char Olson" <[email-masked]>
Date: Fri, 4 Oct 2013 14:30:09 -0500

Aural is an amazing person...she and I started the same day for UW Baraboo/Sauk County.
Her husband, Paul, was a walking encyclopedia and a very neat person to know.
Aural handled the campus expansion professionally and did everything right....she was the Dean there for many years, following Ted Savides. She is largely responsible for the campus being the best kept secret in the state.

From: Char Olson 
Sent: Friday, October 04, 2013 11:10 AM
To: Kirchstein Jim 
Subject: ADS

 

Ok.

Guess I never realized just how important you really are.

A few minutes ago I sold Aurel Umhoefer a ticket who will be coming with Carol Kratochwill

And she's looking forward to seeing you.

Told me how she kept up Paul's membership to ADS.

Here's the more exciting part.

She is going to give us a lot of good stuff he collected, mostly papers  I think.

She will connect with me with a list via e-mail that I'll share with you later.

JUST ANOTHER GREAT REASON WHY WE NEED THIS 'ACTIVE BOARD' OR COMMITTEE.

Isn't it amazing that our local members in SP and Ken in Baraboo too couldn't sell some tickets.

Oh yes and she is a great contact on many levels including Al Ringling Theater and highly recommends

Getting this Jodi Sweeney.

We'll see.  Tracy and I will push hard for her.  We have no other choice.